NEXUIZ(6)

NAME
nexuiz - a 3d deathmatch game

SYNOPSIS
nexuiz [+set option value] [+exec config] ...

DESCRIPTION

This manual page documents briefly the nexuiz command.

nexuiz is the client of the Nexuiz game. Nexuiz is a fast 3d first person shooter. Though it is a multiplayer network game, it is also possible to play in single player mode against enemies controlled by the computer.

OPTIONS
Options for use after a +set parameter
(Note that this is not a full list!)

v_hwgamma <bool>
    1: Set gamma value in by the graphics hardware; 0: Set gamma value in software

vid_fullscreen <bool>
    1: Play in fullscreen mode; 0: Play in window mode

vid_height <value>
    Display height in pixels

vid_width <value>
    Display width in pixels

For further available options passed to the Nexuiz binary by the +set or +exec parameter see the files installed in /usr/share/doc/nexuiz.

SEE ALSO
nexuiz-server(6)
/usr/share/doc/nexuiz

AUTHOR
Nexuiz was written by Alientrap.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.